

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 12:41:08 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1A4f6eB005727	for <[email-masked]>;
Sun, 10 Feb 2008 12:41:07 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1427524waf.7 for
<[email-masked]>; Sat, 09 Feb 2008 20:41:05 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr7630833wfg.200.1202618465719; Sat,
09 Feb 2008 20:41:05 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs923227wfo; Sat,
09 Feb 2008 20:41:05 -0800 (PST)
Received: by 10.64.243.10 with SMTP id q10mr28676695qbh.15.1202618464491; Sat,
09 Feb 2008 20:41:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si13139473qbe.1.2008.02.09.20.41.01; Sat,
09 Feb 2008 20:41:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZ3X009237; Sat,
09 Feb 2008 22:40:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14769780 for [email-masked]; Sat,
09 Feb 2008 22:40:14 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A4eDJK004107 for
<[email-masked]>; Sat, 09 Feb 2008 22:40:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A4e7u9005518 for
<[email-masked]>; Sat, 09 Feb 2008 22:40:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1A4e7YP031916 for
<[email-masked]>; Sat, 09 Feb 2008 22:40:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1A4e74P031915 for [email-masked]; Sat, 09 Feb 2008 22:40:07 -0600
Date: Sat, 09 Feb 2008 22:40:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090073
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

397
FZPN40 PHFO 100440
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC SUN FEB 10 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC FEB 10 2008.
24 HOUR FORECAST VALID 0000 UTC FEB 11 2008.
48 HOUR FORECAST VALID 0000 UTC FEB 12 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.24 HOUR FORECAST LOW AND COLD FRONT NEAR 30N160E. LOW MOVING NE.
FRONT MOVING E 40 KT. W OF 175E N OF 28N WINDS 35 TO 45 KT OVER
FORECAST WATERS. WINDS 25 TO 30 KT ELSEWHERE W OF 180 N OF 23N.
.48 HOUR FORECAST COLD FRONT 30N179E 25N170E 23N160E. WINDS 25 TO 40
KT OVER FORECAST WATERS N OF 24N FROM 168W TO 168E.

.SYNOPSIS AND FORECAST.

.COLD FRONT 30N177E 22N170E CONTINUING AS A STATIONARY FRONT
20N160E. COLD FRONT MOVING E 30 KT. WINDS 25 KT WITHIN 300 NM OF
FRONT N OF 27N.
.24 HOUR FORECAST FRONT 30N164W 24N177W. WINDS DIMINISHED TO 20 KT
OR LESS.
.48 HOUR FORECAST WEAKENING FRONT 30N158W.

.TROUGH 18N156W 11N154W NEARLY STATIONARY. E WINDS 20 TO 25 KT
WITHIN AREA FROM 13N TO 17N E OF TROUGH. ISOLATED MODERATE TSTMS
BETWEEN 09N AND 20N E OF 156W.
.24 HOUR FORECAST TROUGH WEAKENED. E WINDS 20 TO 25 KT FROM 11N TO
17N E OF 152W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT FROM 14N TO 20N E OF 152W.

.WEAKENING FRONT 30N155W 28N150W MOVING N 10 KT.

.RIDGE 30N161E 25N 169E MOVING E 25 KT.
.24 HOUR FORECAST HIGH 29N 179W 1017 MB.
.48 HOUR FORECAST HIGH N OF FORECAST AREA.

.RIDGE 30N141W 28N150W NEARLY STATIONARY.

.RIDGE 29N160W 25N170W 22N 180 21N 175E MOVING E SLOWLY AND ERODING
FROM THE W.

.SEAS 9 TO 17 FT IN AREA N OF A LINE 30N 174W 25N 170E 23N 160E...
SEAS HIGHEST N. SEAS 12 TO 15 FT IN AREA N OF 22N BETWEEN 145W AND
162W. SEAS 8 TO 11 FT ELSEWHERE E OF 170W. SEAS 8 TO 9 FT S OF 18N
BETWEEN 170W AND 170E.
.24 HOUR FORECAST SEAS 15 TO 19 FT IN AREA N OF 27N BETWEEN 166W AND
170E...AND N OF 28N W OF 165E. SEAS 9 TO 14 FT IN AREA N OF LINE 30N
160W 21N 180 19N 160E. SEAS 8 TO 11 FT ELSEWHERE N OF 06N E OF OF
167W.
.48 HOUR FORECAST SEAS 15 TO 26 FT IN AREA N OF LINE 30N 154W 26N
170W 25N 170E 29N 160E. SEAS 12 TO 14 FT ELSEWHERE N OF 20N W OF
150W... AND SEAS 8 TO 11 FT ELSEWHERE N OF 10N E OF 170E.

.OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS OVER REST OF
AREA.

.ITCZ...08N140W 07N160W 05N180 05N160E. IN ADDITION TO TSTMS
MENTIONED NEAR TROUGH... ISOLATED MODERATE TSTMS WITHIN 120 NM N OF
ITCZ E OF 153W. AND WITHIN 60 NM OF ITCZ W OF 180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.